Jump to content
Sign in to follow this  
JanRei

Testen der Dringenden Updates "G" und "E"

Recommended Posts

Demnächst wird Kaspersky die Dringenden Updates "G" und "E" für KAV/KIS 7.0 bzw. KAV/KIS 7.0 MP1 herausbringen.

 

Fehlerbehebungen:

- Seltene Produktabstürze

 

Verbesserungen:

- Anti-Phishing

 

Die jeweiligen Updates können durch Durchführung eines Updates von der Updatequelle ftp://dnl-test.kaspersky-labs.com/beta_updates/ap mit anschließendem Neustart installiert werden.

 

Kaspersky interessiert sich dabei insbesondere für die Arbeitsweise der Benutzeroberfläche, des Proaktiven Schutzes und auch des Produkts im Allgemeinen nach der Installation der Updates.

Share this post


Link to post

Ich kann bei mir keine Veränderungen feststellen. Es läuft nach wie vor alles rund.

 

Haben wir keine Testwillige, die bisher "Seltene Produktabstürze" hatten?

 

Gruß Schulte

Share this post


Link to post
Ich kann bei mir keine Veränderungen feststellen. Es läuft nach wie vor alles rund.

 

Haben wir keine Testwillige, die bisher "Seltene Produktabstürze" hatten?

 

Gruß Schulte

 

Hi Schulte,

 

ich habe nur c.d.e und keine "Seltenen Produktabstürze" :rolleyes:

 

Ansonsten kann ich keine Besonderheiten feststellen, alles läuft so wie es soll bzw. wie es war.

Karina

 

Share this post


Link to post
Hi Schulte,

 

ich habe nur c.d.e und keine "Seltenen Produktabstürze" :rolleyes:

 

Ansonsten kann ich keine Besonderheiten feststellen, alles läuft so wie es soll bzw. wie es war.

Karina

Hi Karina,

 

c.d.e ist laut JanRei OK. Daß bei uns alles läuft, liegt sicher auch am stabilen und ausgereiften BS. (Gruß an CarstenHermes)

 

Share this post


Link to post
Hi Karina,

 

c.d.e ist laut JanRei OK. Daß bei uns alles läuft, liegt sicher auch am stabilen und ausgereiften BS. (Gruß an CarstenHermes)

 

Ja, so ist es (Ebenfalls Grüsse)

 

Karina

 

Share this post


Link to post

Test ist beendet.

 

Hotfixe sind auf den offiziellen Update-Servern.

 

Gruß Schulte

Share this post


Link to post
Hi Karina,

 

c.d.e ist laut JanRei OK. Daß bei uns alles läuft, liegt sicher auch am stabilen und ausgereiften BS. (Gruß an CarstenHermes)

 

P.S.

Bin ich froh das des Kaspersky nicht mehr unterstützen wird ;)

Allein die Fehleranalyse um den Treiber zu finden der Probleme macht.

 

So ein veraltetes System wie W2K mit all den bekannten Exploits die bis heute von Microsoft nicht behoben wurden...da lob ich mir mein Ubuntu ;) in der VM unter Xen mit eine XP domU läuft alles klasse.

 

Ansonsten bei W2K mit der KAV2009/KIS2009 sollte man bedenken das HIPS nicht funktioniert und wir von KL die Version 7 für dieses veraltete Betriebssystem empfehlen. Deshalb ist ja W2K nicht kompatibel zur KAV/KIS2009!

Share this post


Link to post
Guest
This topic is now closed to further replies.
Sign in to follow this  

×
×
  • Create New...

Important Information

We use cookies to make your experience of our websites better. By using and further navigating this website you accept this. Detailed information about the use of cookies on this website is available by clicking on more information.